<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/common_toolbar" />

    <LinearLayout
        android:layout_weight="1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="26dp"

        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginLeft="26dp"
            android:layout_marginTop="30dp"
            android:layout_marginRight="26dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="20dp"
            android:paddingRight="20dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/tab_mine_normal"></ImageView>

            <TextView
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:id="@+id/tvPhone"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginLeft="10dp"
                android:background="@null"
                android:ellipsize="end"
                android:inputType="phone"
                android:maxLength="11"
                android:maxLines="1"></TextView>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="(当前绑定)"
                ></TextView>


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginLeft="26dp"
            android:layout_marginTop="30dp"
            android:layout_marginRight="26dp"
            android:background="@drawable/shape_gray_bg25"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="20dp"
            android:paddingRight="20dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/phone"></ImageView>

            <EditText
                android:id="@+id/etCode"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:background="@null"
                android:ellipsize="end"
                android:hint="请输入手机号"
                android:inputType="phone"
                android:maxLines="1"></EditText>




        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_pass"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginLeft="26dp"
            android:layout_marginTop="30dp"
            android:layout_marginRight="26dp"
            android:background="@drawable/shape_gray_bg25"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="20dp"
            android:paddingRight="20dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/message"></ImageView>

            <EditText
                android:id="@+id/etPass"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:background="@null"
                android:ellipsize="end"
                android:hint="验证码"
                android:inputType="textPassword"
                android:maxLines="1"></EditText>

            <TextView
                android:id="@+id/tvCode"
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:text="获取验证码"
                android:textColor="#007AFF" />
        </LinearLayout>


        <Button
            android:id="@+id/btn_log"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginLeft="26dp"
            android:layout_marginTop="40dp"
            android:layout_marginRight="26dp"
            android:background="@drawable/shape_log_btn_bg22"
            android:text="确认修改"
            android:textColor="@color/white"></Button>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="30dp"
            android:gravity="center"
            android:orientation="horizontal">



            <TextView
                android:id="@+id/tvXyh"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="*注意：手机号码修改成功后需要使用新的手机号码进行登录。"
                android:textColor="@color/color_9"
                android:textSize="12dp"></TextView>

            <TextView
                android:visibility="gone"
                android:id="@+id/tvZc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="去登陆"
                android:textColor="@color/mine_top_bg"
                android:textSize="12dp"></TextView>
        </LinearLayout>



    </LinearLayout>
</LinearLayout>